<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="content-type" content="text/html; charset=UTF-8">
  <title>pops.vn</title>
  <link href="css/global.css" rel="stylesheet">

  <script type="text/javascript" src="api/request.js"></script>
  <script type="text/javascript" src="api/navigations.js"></script>
  <script type="text/javascript" src="api/page.js"></script>

  <script type="text/javascript" src="components/menu-main.js"></script>
  <script type="text/javascript" src="components/menu-lang.js"></script>
  <script type="text/javascript" src="components/menu-profile.js"></script>
  <script type="text/javascript" src="components/menu-search.js"></script>
  <script type="text/javascript" src="components/page.js"></script>
  <script type="text/javascript" src="components/slider.js"></script>
  <script type="text/javascript" src="components/series.js"></script>

  <script type="text/javascript" src="app.js"></script>
  <link
    href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
    rel="stylesheet">
</head>

<body>
  <div class="menu">
    <div class="menu__logo">
      <a href="https://pops.vn/">
        <img src="images/menu/logo.svg" width="100" />
      </a>

    </div>
    <div class="menu__items">
      <ul id="navContainer"></ul>
    </div>

    <div class="menu__search" id="menuSearch"></div>

    <div class="menu__language" id="menuLanguage"></div>

    <div class="menu__avatar" id="menuAvatar"></div>
  </div>

  <div class="slider" id="slider">
    <ul class="slider__dots" id="sliderDots"></ul>
  </div>

  <div class="series" id="series"></div>
</body>

</html>